=== debian/changelog ===
enpt-gui (1.0-1) eole-2.4-unstable; urgency=low

  [ Administrateur ]
  * [848b3dc] packaging de l'application
  * [d6bb7cf] ajout du fichier postinst

  [ Thierry Escola ]

 -- Thierry Escola <administrateur@administrateur-Lenovo-B50-30.(none)>  Tue, 26 May 2015 17:07:18 +0200
