=== debian/control ===
Source: enpt-gui
Section: education
Priority: optional
Maintainer: WOOoinux <contact@imaugis.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://www.imaugis.com
Vcs-Git: http://dev-eole.ac-dijon.fr/git/enpt-gui
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/enpt-gui/repository

Package: enpt-gui
Architecture: all
Depends: ${misc:Depends}, python-qt4, python (>= 2.7)
Description: Interface d'utilisation d'ENPT 2.0 adaptée à un usage TBI ou tablette tactile.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
